import {
	myRequest
} from '../request.js'
export default {
	educationTypeList(data) {
		return myRequest({
			url: '/app/common/course/educationType/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	businessList(data) {
		return myRequest({
			url: '/app/common/course/business/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	subjectList(data) {
		return myRequest({
			url: '/app/common/course/subject/list',
			method: 'get',
			data: data,
			noToken: true
		})
	}
}
